RubyGems.org

quasi

0.0.6

A gem for Low Discrepancy Sequences

installgem install quasi
Authors

Thomas Adolfsson

6,157 total downloads 1,313 for this version
Owners

954800fdbc932fa434a2a4b22eca3e0a

Gemfile
gem 'quasi', '~> 0.0.6'
Versions
  1. 0.0.6 September 15, 2010 (27.5 KB)
  2. 0.0.5 September 15, 2010 (29 KB)
  3. 0.0.4 September 15, 2010 (26 KB)
  4. 0.0.3 September 14, 2010 (3.5 KB)
  5. 0.0.1 September 14, 2010 (25 KB)
Show all versions (6 total)
Runtime Dependencies
  1. narray >= 0
Development Dependencies
  1. narray >= 0